---
apiVersion: v1
imagePullSecrets:
- name: multus-dockercfg-qp7mv
kind: ServiceAccount
metadata:
  creationTimestamp: "2020-05-26T09:37:39Z"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:ownerReferences:
          .: {}
          k:{"uid":"01eb3f97-b2fe-46bc-bfa8-0f197fc5144c"}:
            .: {}
            f:apiVersion: {}
            f:blockOwnerDeletion: {}
            f:controller: {}
            f:kind: {}
            f:name: {}
            f:uid: {}
    manager: cluster-network-operator
    operation: Update
    time: "2020-05-26T09:37:39Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:secrets:
        .: {}
        k:{"name":"multus-token-q5lq5"}:
          .: {}
          f:name: {}
    manager: kube-controller-manager
    operation: Update
    time: "2020-05-26T09:37:39Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:imagePullSecrets: {}
      f:secrets:
        k:{"name":"multus-dockercfg-qp7mv"}:
          .: {}
          f:name: {}
    manager: openshift-controller-manager
    operation: Update
    time: "2020-05-26T09:45:47Z"
  name: multus
  namespace: openshift-multus
  ownerReferences:
  - apiVersion: operator.openshift.io/v1
    blockOwnerDeletion: true
    controller: true
    kind: Network
    name: cluster
    uid: 01eb3f97-b2fe-46bc-bfa8-0f197fc5144c
  resourceVersion: "10741"
  selfLink: /api/v1/namespaces/openshift-multus/serviceaccounts/multus
  uid: 18b9d303-c261-4555-8aa3-ee136f25b11e
secrets:
- name: multus-token-q5lq5
- name: multus-dockercfg-qp7mv
